@font-face{
    font-family: "Grandstander";
    font-weight: 100;
    src: url("../fonts/Grandstander-Thin.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 200;
    src: url("../fonts/Grandstander-ExtraLight.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 300;
    src: url("../fonts/Grandstander-Light.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 400;
    src: url("../fonts/Grandstander-Regular.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 500;
    src: url("../fonts/Grandstander-Medium.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 600;
    src: url("../fonts/Grandstander-SemiBold.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 700;
    src: url("../fonts/Grandstander-Bold.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 800;
    src: url("../fonts/Grandstander-ExtraBold.ttf");
}

@font-face{
    font-family: "Grandstander";
    font-weight: 900;
    src: url("../fonts/Grandstander-Black.ttf");
}
